Subject: b20.1 fork doesn't work on win95
From: [email-masked] (creative1)

19 Dec 1998 01:27:34 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi there!

After playing around with it, trying to get a program to
move to background, and after reading some postings...

Fork doesn't work on win95. I know of people
that get it to work on NT, but on my win98 if i try
to put an application on the background, it just gives
me a kernel error, and stop working.

If you are aware of this, please let me know, so I know
it will be fixed, or maybe it's my fault, I am not
pretty sure if you can put something on the background
when using win9x

Thanks
Joaquin Grech

---------------------------------------------------------------
!     C r e a t i v i t y     M u s t    S u r v i v e        !
---------------------------------------------------------------
!  Fido: 2:341/19.67                 Euronet: 25:928/100.67   !
!  Internet: [email-masked]                            !
!  Http://surf.to/creative                  Ya me direis :)   !
---------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".